import httpClient from '@/shared/config/api/httpClient';
import { API_URLS } from '@/shared/config/api/URLs';

export const auth_api = {
  async login(body: { username: string; password: string; tg_id?: string }) {
    const res = await httpClient.post(API_URLS.Login, body);
    return res;
  },
};
